Eclipse 3.3

I may have heard last week, but there was so much good information coming so fast...

Is KNIME 2.0 going to be built on Eclipse 3.3? Or, for that matter, can KNIME 1.3 be run on Eclipse 3.3?

jdurant wrote:
Is KNIME 2.0 going to be built on Eclipse 3.3? Or, for that matter, can KNIME 1.3 be run on Eclipse 3.3?

On which Eclipse version KNIME 2.0 will be bases is not clear yet. But it will likely be > 3.2 as this fixes at least some minor issues. KNIME 1.3 should in principle work with Eclipse 3.3. Internally we have all already switched to Eclipse 3.3 (on the trunk code). The reason for not switching in the official release was, that one cannot upgrade KNIME 1.2 (with Eclipse 3.2) to KNIME 1.3 with Eclipse 3.3 easily via the Update Manager.

Regards,

Thorsten